<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>Car Animation CSS and JavaScript</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
    <div class="container">
        <div class="sky">
            <div class="trees"></div>
            <div class="track"></div>
            <div class="car">
                <div class="wheel wheel1">
                    <img src="car_wheel_left.png" alt="">
                </div>
                <div class="wheel wheel2">
                    <img src="car_wheel_right.png" alt="">
                </div>
            </div>
        </div>
    </div>
    <audio controls="" style="display: none;" onclick="play()" loop="" id="audio">
        <source id="audio-source" src="./sound.mp3">

    </audio>
</body>
</html>